/*
 * ll_testbed.h
 *
 *  Created on: Oct 31, 2019
 *      Author: compi
 */

#ifndef LL_TESTBED_H_
#define LL_TESTBED_H_

#ifdef __cplusplus
extern "C" {
#endif

void _HandleCrcDmaIrq(void);
void _HandleUsartIrq(int offset);
void _HandleUsartRxDmaIrq(int offset);
void _HandleUsartTxDmaIrq(int offset);

#ifdef __cplusplus
}
#endif




#endif /* LL_TESTBED_H_ */
